# Mintable Token

A "mintable token" is a type of cryptocurrency token that can be created or "minted" by an authorized (OWNER) party in the token's smart contract. Unlike non-mintable tokens, which have a fixed and predetermined supply, mintable tokens allow for new tokens to be generated after the token's initial creation.

To generate your own mintable token [click here](https://www.pinky.finance/launchpads/create-token).

### Smart Contract Methods

**Read methods:**

1. allowance
2. balanceOf
3. decimals
4. name
5. owner
6. symbol
7. totalSupply

**Write methods:**

1. approve
2. **mint**
3. decreaseAllowance
4. increaseAllowance
5. renounceOwnership
6. transfer
7. transferFrom
8. transferOwnership

{% hint style="info" %}
This token as any other token is compatible with our Launchpad, and your tokens can be sold on our Launchpad!
{% endhint %}

{% content-ref url="/pages/9BWqeJsS9yKxiTR9IyTB" %}
[Services Fees](/about-us/services-fees.md)
{% endcontent-ref %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pinky.finance/token-types/mintable-token.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
